<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></A><H2>absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi</H2>
<P>VI returns type of the X and Y axis of the waveform graph and lenght (visible time) of the X axis.</P>
<P><IMG SRC="short_help/short_helpc.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></P>
</BODY>
</HTML>
